<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/bryan/Documents/NetBeansProjects/PracticaAvianca/src/java/Controller/DescuentoServlet.java</file>
            <file>file:/C:/Users/bryan/Documents/NetBeansProjects/PracticaAvianca/web/View/PlanillaView.jsp</file>
            <file>file:/C:/Users/bryan/Documents/NetBeansProjects/PracticaAvianca/web/Layout/Header.jsp</file>
            <file>file:/C:/Users/bryan/Documents/NetBeansProjects/PracticaAvianca/src/java/Controller/EmpleadoServlet.java</file>
            <file>file:/C:/Users/bryan/Documents/NetBeansProjects/PracticaAvianca/src/java/Bean/CalculoPlanillaBean.java</file>
            <file>file:/C:/Users/bryan/Documents/NetBeansProjects/PracticaAvianca/src/java/Dao/EmpleadoDao.java</file>
        </group>
    </open-files>
</project-private>
